Page MenuHomePhabricator

template: rename troubles templatekw into instabilities
ClosedPublic

Authored by lothiraldan on Aug 7 2017, 6:07 AM.

Details

Summary

Rename troubles template keyword into instabilities and add a deprecation
warning on templatekw.

Update default mapfile and test files to use the new template keyword.

The renaming is done according to
https://www.mercurial-scm.org/wiki/CEDVocabulary.

Diff Detail

Repository
rHG Mercurial
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

lothiraldan created this revision.Aug 7 2017, 6:07 AM
indygreg accepted this revision.Aug 8 2017, 12:34 AM
This revision is now accepted and ready to land.Aug 8 2017, 12:34 AM
This revision was automatically updated to reflect the committed changes.
lothiraldan updated this revision to Diff 663.Aug 9 2017, 2:06 AM